.h1 {
	font-family: Ebrima;
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	color: #434343;
	text-decoration: none;
	text-align: justify;
	white-space: normal;


}
.h2 {
	font-family: Ebrima;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #181E72;
}
.h1sx {
	font-family: Ebrima;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
	text-align: left;
}
.foot {
	font-family: Ebrima;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0099CC;
	text-align: center;
}
.h3 {
	font-family: Ebrima;
	font-size: 28px;
	font-style: normal;
	font-weight: lighter;
	color: #141587;
	text-align: center;

}
.h1p {
	font-family: Ebrima;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
	text-align: justify;
	white-space: normal;
}
.tab {
	position: relative;
	border-top: 0px none;
	border-right: thin ridge #CCCCFF;
	border-bottom: 0px none;
	border-left: thin ridge #CCCCFF;







}
.jsdomenuitem {
	font-family: Ebrima;
	font-size: 14px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	position: relative;
	font-weight: bold;
	background-color: #F8F8F8;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.h3Copia {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #141587;
	text-align: left;
}
.pres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #330066;
	word-spacing: 2px;

}
.h1tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	text-align: left;
	white-space: normal;
	padding-right: 6px;
	padding-left: 6px;


}
.tabin {

	position: relative;
	border-right: 1px dotted #33FF66;
}
.tab2 {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #666666;
}
.titnew_eventi {
	font-family: Ebrima;
	font-size: 32px;
	font-style: normal;
	font-weight: lighter;
	color: #FF0000;
	letter-spacing: normal;
	text-align: left;
	font-variant: normal;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.testnew {
	font-family: Ebrima;
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	color: #666666;
	text-align: left;
	letter-spacing: normal;
}
.titnew_novita {
	font-family: Ebrima;
	font-size: 32px;
	font-style: normal;
	font-weight: lighter;
	color: #0000FF;
	letter-spacing: normal;
	text-align: left;
	font-variant: normal;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.titnew_scen {
	font-family: Ebrima;
	font-size: 32px;
	font-style: normal;
	font-weight: lighter;
	color: #388F97;
	letter-spacing: normal;
	text-align: left;
	font-variant: normal;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.titnew_pfp {
	font-family: Ebrima;
	font-size: 32px;
	font-style: normal;
	font-weight: lighter;
	color: #00FF00;
	letter-spacing: normal;
	text-align: left;
	font-variant: normal;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.testnew_agg {
	font-family: Ebrima;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #666666;
	text-align: left;
	letter-spacing: normal;
}
.testnew_t {
	font-family: Ebrima;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	text-align: left;
	letter-spacing: normal;
}
.h4 {
	font-family: Ebrima;
	font-size: 36px;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: center;
}
.sitemap {
	font-family: Ebrima;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.h1bold {
	font-family: Ebrima;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #434343;
	text-decoration: none;
	text-align: justify;
	white-space: normal;
}
.cell {
	text-align: left;
	vertical-align: top;
	margin-right: 12px;
	margin-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EEEEEE;
}
